{
  "url": "https://anno.land/en/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/",
  "title": "Actorius Maximinus, Nummularius Nonpareil Specialist Item in Anno 117 | ANNOLAND",
  "text_content": "Actorius Maximinus, Nummularius Nonpareil\nUnique Anno 117 Specialist\nActorius Maximinus, Nummularius Nonpareil\nUnique\nFinance\nSpecialist\nMarkets in range:\nIncome area effect\n+1,5\nUpkeep cost\n-75%\nBoost Unlock\nHave at least 600 residents on your island.\nAvailable at\nHall Of Fame\nImproves\nMarket\nMarket\nBack to list\nGeneral information\nThe specialist\nActorius Maximinus, Nummularius Nonpareil\nis an Anno 117 item with a rarity level of\nUnique\n. It belongs the category\nFinance\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nAttributes through area effects\nUpkeep cost\n.\nActorius Maximinus, Nummularius Nonpareil\nhas the following effects:\n·\nMarkets in range:\n·\nIncome area effect\n+1,5\n·\nUpkeep cost\n-75%\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nHave at least 600 residents on your island.\nImproves buildings / goods\nMarket (Albion)\nMarket (Latium)\nMore\nUnique\nFinance\nSpecialists\nActorius Maximinus, Nummularius Nonpareil\nNeferneru, Lion In Waiting",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Actorius Maximinus, Nummularius Nonpareil Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Markt.webp",
      "alt": "Markt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Actorius Maximinus, Nummularius Nonpareil Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Neferneru, Löwe auf der Lauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Actorius Maximinus, Nummularius Nonpareil Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/",
    "https://anno.land/en/anno-117-buildings/markt-albion/",
    "https://anno.land/en/anno-117-buildings/markt-latium/",
    "https://anno.land/en/anno-117-specialists/neferneru-loewe-auf-der-lauer/",
    "https://anno.land/anno-117-specialists/actorius-maximinus-nummularius-nonpareil/"
  ],
  "full_html_length": 39841
}